_core:
  default_config_hash: IJ_2l62Z0ZwSAl-qPCs6tp0SqmZisIU_RrFPQf8slFg
algos:
  blake2b_128: '0'
  blake2b_160: '0'
  blake2b_224: '0'
  blake2b_256: '0'
  blake2b_384: '0'
  blake2b_512: '0'
  md5: '0'
  sha1: sha1
  sha224: '0'
  sha256: '0'
  sha384: '0'
  sha512_224: '0'
  sha512_256: '0'
  sha512: '0'
  sha3_224: '0'
  sha3_256: '0'
  sha3_384: '0'
  sha3_512: '0'
dedupe: 0
rehash: true
original: true
dedupe_original: false
mime_types: {  }
autohash: true
